
/* Configuration: */
"Gcg-Fp-ThP.title" = "Editor-Konfiguration:";

/* Manage */
"ahV-Iz-y2q.title" = "Verwalten";

/* Tip */
"prF-bY-khx.title" = "Sie die untenstehenden Eigenschaften für die ausgewählte Konfiguration neu an.";
